import React from 'react'
import styles from './index.module.scss'
function A4proof() {
  return (
    <div className={styles.A4proof}>
      <div className='pageTitle'>凭证中心</div>
    </div>
  )
}

const MemoA4proof = React.memo(A4proof)

export default MemoA4proof
